package fr.univ_lehavre.iwocs.m2.vortex.tourbillon;

/**
 * Hello world!
 *
 */
public class App 
{
    public static void main( String[] args )
    {
        System.out.println( "Hello World! This has been pulled!" );
    }
}
